<nz-space *ngIf="data">
  <nz-space-item>
    <nz-radio-group [(ngModel)]="data.userStatusInEvent" nzSize="small" nzButtonStyle="solid"
                    (ngModelChange)="saveUserMonitoring(data)">
      <label nz-radio-button nzValue="present">Présent</label>
      <label nz-radio-button nzValue="absent">Absent</label>
      <label nz-radio-button nzValue="excused">Excusé</label>
    </nz-radio-group>
  </nz-space-item>
  <nz-space-item>
    <label nz-checkbox [(ngModel)]="data.wasLate" (ngModelChange)="saveUserMonitoring(data)">Prbl connexion</label>
  </nz-space-item>
  <nz-space-item>
    <label>
      Commentaire
      <input type="text" nz-input [(ngModel)]="data.comment" (ngModelChange)="saveUserMonitoring(data)">
    </label>
  </nz-space-item>
</nz-space>



